View Single Post
#14
Old 12-31-2013, 07:39 AM
Zdog628 Zdog628 is offline
L1: Learner
  • Feb 2011
  • 6
  • 10 Zdog628 is finding his bearings
  • 0
flashcarts
Quote from 32C View Post :
He is right, current flash carts only work for the 3DS firmware 4.5 and below. Using exploits which only work for firmware 4.5, they are able to emulate higher firmware versions.


I wouldn't be so sure, Nintendo has done a really great job thwarting modding on the 3DS platform.
Sorry to hijack this thread...but,
What link you guys got for flashcarts that work on the 3DS? I thought we could only use the SD card slot and 2DS games only. I'm going to get some reading done today if things changed.

Great price for this deal reppedSmilie, IMO 3DS should settle down to $140 range for the duration of its lifespan.
AZ